[youtubei.js](../README.md) / ModifyChannelNotificationPreferenceRequest

# Type Alias: ModifyChannelNotificationPreferenceRequest

> **ModifyChannelNotificationPreferenceRequest** = `object`

Defined in: [src/parser/types/CommandEndpoints.ts:194](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L194)

## Properties

### params?

> `optional` **params**: `string`

Defined in: [src/parser/types/CommandEndpoints.ts:195](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L195)

***

### secondaryParams?

> `optional` **secondaryParams**: `string`

Defined in: [src/parser/types/CommandEndpoints.ts:196](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L196)
